Page MenuHomePhabricator

The laptop attempts a vertical take-off when loading ii.wikipedia.org
Closed, ResolvedPublic3 Story Points

Description

when loading https://stats.wikimedia.org/v2/#/ii.wikipedia.org, the fan spins up so fast it lifts my laptop off the desk slightly

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2017, 5:38 PM
Milimetric triaged this task as High priority.Dec 13 2017, 2:23 AM
Milimetric set the point value for this task to 3.

Change 397995 had a related patch set uploaded (by Milimetric; owner: Milimetric):
[analytics/wikistats2@master] Fix infinite loop

https://gerrit.wikimedia.org/r/397995

Change 397995 merged by Fdans:
[analytics/wikistats2@master] Fix infinite loop

https://gerrit.wikimedia.org/r/397995

Nuria closed this task as Resolved.Dec 19 2017, 11:09 PM